Bug 1257375 - gammu-1.36.6 is available
Summary: gammu-1.36.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gammu
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-27 00:12 UTC by Upstream Release Monitoring
Modified: 2015-12-06 22:47 UTC (History)
3 users (show)

Fixed In Version: gammu-1.36.6-3.fc23 gammu-1.36.6-3.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-06 19:19:47 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-08-27 00:12:40 UTC
Latest upstream release: 1.36.5
Current version/release in rawhide: 1.35.0-2.fc23
URL: https://github.com/gammu/gammu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-08-27 00:12:48 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-CCGSz3/gammu.spec
return code:  22
stdout:
Getting https://github.com/gammu/gammu/archive/gammu-1.36.5.tar.gz to ./gammu-1.36.5.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   125    0   125    0     0    244      0 --:--:-- --:--:-- --:--:--   245

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Upstream Release Monitoring 2015-10-12 12:11:47 UTC
Latest upstream release: 1.36.6
Current version/release in rawhide: 1.35.0-2.fc23
URL: https://github.com/gammu/gammu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-10-12 12:11:56 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Cx2GSi/gammu.spec
return code:  22
stdout:
Getting https://github.com/gammu/gammu/archive/gammu-1.36.6.tar.gz to ./gammu-1.36.6.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   125    0   125    0     0    270      0 --:--:-- --:--:-- --:--:--   269

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 4 Fedora Update System 2015-11-17 22:10:27 UTC
gammu-1.36.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2b37c6afef

Comment 5 Fedora Update System 2015-11-17 22:11:00 UTC
gammu-1.36.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a7647c4ffd

Comment 6 Fedora Update System 2015-11-19 14:52:26 UTC
gammu-1.36.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gammu'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a7647c4ffd

Comment 7 Fedora Update System 2015-11-19 15:27:27 UTC
gammu-1.36.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gammu'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2b37c6afef

Comment 8 Fedora Update System 2015-11-19 16:56:00 UTC
gammu-1.36.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gammu'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2b37c6afef

Comment 9 Upstream Release Monitoring 2015-11-24 12:44:45 UTC
sergiomb's gammu-1.36.6-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701222

Comment 10 Fedora Update System 2015-11-24 14:27:31 UTC
gammu-1.36.6-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-05165130b7

Comment 11 Fedora Update System 2015-11-24 14:28:47 UTC
gammu-1.36.6-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ab27d1429c

Comment 12 Fedora Update System 2015-11-24 15:25:36 UTC
python-gammu-2.4-2.fc21 gammu-1.36.6-2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-21c15bbef6

Comment 13 Fedora Update System 2015-11-25 02:53:17 UTC
gammu-1.36.6-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gammu'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-05165130b7

Comment 14 Fedora Update System 2015-11-26 01:22:21 UTC
gammu-1.36.6-2.fc21, python-gammu-2.4-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-gammu gammu'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-21c15bbef6

Comment 15 Fedora Update System 2015-11-26 02:26:14 UTC
gammu-1.36.6-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gammu'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ab27d1429c

Comment 16 Upstream Release Monitoring 2015-11-26 04:31:14 UTC
sergiomb's gammu-1.36.6-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701628

Comment 17 Fedora Update System 2015-11-26 06:11:22 UTC
gammu-1.36.6-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f573575dae

Comment 18 Fedora Update System 2015-11-26 06:12:41 UTC
gammu-1.36.6-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-aeaa461c2f

Comment 19 Fedora Update System 2015-11-26 06:13:37 UTC
gammu-1.36.6-3.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7d9f9fb1da

Comment 20 Fedora Update System 2015-11-26 22:21:53 UTC
gammu-1.36.6-3.fc21, python-gammu-2.4-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gammu python-gammu'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7d9f9fb1da

Comment 21 Fedora Update System 2015-11-26 22:53:41 UTC
gammu-1.36.6-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gammu'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-aeaa461c2f

Comment 22 Fedora Update System 2015-11-26 23:50:02 UTC
gammu-1.36.6-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gammu'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f573575dae

Comment 23 Fedora Update System 2015-11-27 17:23:53 UTC
gammu-1.36.6-3.fc21 python-gammu-2.4-2.fc21 wammu-0.40-2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7d9f9fb1da

Comment 24 Fedora Update System 2015-11-29 07:23:11 UTC
gammu-1.36.6-3.fc21, python-gammu-2.4-2.fc21, wammu-0.40-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update wammu gammu python-gammu'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7d9f9fb1da

Comment 25 Fedora Update System 2015-12-06 19:19:44 UTC
gammu-1.36.6-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2015-12-06 22:47:53 UTC
gammu-1.36.6-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.